flyme_ddd 0.1.4
flyme_ddd: ^0.1.4 copied to clipboard

Flutter Android iOS Linux macOS web Windows

Flyme Framework is a Flutter project which is based on Domain-Driven-Design.

Stable versions of flyme_ddd

Version Min Dart SDK Uploaded Documentation Archive
0.1.4 2.7 Jul 20, 2020 Go to the documentation of flyme_ddd 0.1.4 Download flyme_ddd 0.1.4 archive
0.1.3 2.7 Jul 2, 2020 Go to the documentation of flyme_ddd 0.1.3 Download flyme_ddd 0.1.3 archive
0.1.2 2.7 Jun 16, 2020 Go to the documentation of flyme_ddd 0.1.2 Download flyme_ddd 0.1.2 archive
0.1.1 2.7 Jun 16, 2020 Go to the documentation of flyme_ddd 0.1.1 Download flyme_ddd 0.1.1 archive
0.1.0 2.7 Jun 16, 2020 Go to the documentation of flyme_ddd 0.1.0 Download flyme_ddd 0.1.0 archive
0
likes
55
pub points
0%
popularity

Flyme Framework is a Flutter project which is based on Domain-Driven-Design.

Homepage
Repository (GitHub)
View/report issues

Documentation

Documentation

Uploader

maybewaityou@gmail.com

License

unknown (LICENSE)

Dependencies

dartz, equatable, event_bus, flutter, freezed_annotation, meta, rxdart, strings, uuid

More

Packages that depend on flyme_ddd